/*

技术支持：猎人传媒 www.srlrcm.cn
Powered By S.Y.Jang
Build202012

*/

/* CSS Document */
@charset "gb2312";
/*YUI 2: Reset CSS Start*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; vertical-align: top; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
ol:after, ul:after, .wrap:after { content: ""; display: block; visibility: hidden; height: 0; clear: both; }
ol, ul { list-style: none; zoom: 1; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
/*YUI 2: Reset CSS End*/
html { overflow-x: hidden; }
body { font-size: 12px; font-family: Microsoft Yahei; line-height: 20px; background: #fff; }
a { color: #333; text-decoration: none; }
a:hover { text-decoration: underline; }
/*==================== 页眉部分 ====================*/
#head{ background:#fff;}
#top { position: relative; width: 1200px; height:125px; margin:0 auto; }
#logo { float: left; padding: 54px 0 0 20px; }
#nav { position: absolute; right:0; bottom: 24px; width: 700px; height: 36px; margin-right:0px; }
#nav li { position: relative; float: left; width:100px;}
#nav li a { display: block; color: #666; font-size: 16px; line-height: 36px; text-align:center;}
#nav li a:hover { color: #00995c; text-decoration: none; }
#nav li.cur { background: url(../images/nav_line.gif) center bottom no-repeat; }
#nav li.cur a, #nav li.cur a:hover { color: #0d60ae; text-decoration: none; }
#nav li.navHere a { color: #ff0 !important; text-decoration: none; background: #0d60ae; border-radius:5px; }
#nav .navMenu { position: absolute; display: none; left: 50%; top:31px; width: 100%; text-align: center; padding: 10px 0; margin: 0 -50%; background: #0d60ae; opacity: 0.97; z-index: 999; border-radius:0 0 5px 5px;}

#nav .pp { width: 150%; text-align: left !important; border-radius:0 5px 5px 5px; }
#nav .pp a { display: block; padding-left: 18px !important;text-align: left !important; }
#nav li .navMenu a { display: block; color: #fff !important; font-size: 15px; line-height: 32px; padding: 0 10px; }
#nav li .navMenu a:hover { color: #fff !important; background-image: none; background-color: #f60; }
/**/
#rbox { float: right; padding: 20px 0 0 0; }
#rbox .wechat { position: relative; float: left; width:36px; z-index: 998 }
#rbox .wechat span { position: absolute; z-index: 999; display: none; left: -40px; top: 35px; width: 120px; height: 140px; box-shadow: 3px 3px 3px rgba(0,0,0,.1); padding: 10px; background: #fff; overflow: hidden; }
#rbox .wechat span b{ display:block; width:120px; text-align:center; font-weight:normal;}
#rbox .tel { float: left; color: #000; font-size: 12px; line-height:26px; padding-left: 36px; background:url(../images/tel.png) left top no-repeat;}
#rbox .tel strong { color: #000; font-size: 20px; font-weight: normal; }
/*==================== 主体部分 ====================*/
.wrap{ zoom:1;}
.w1200{ width:1200px; margin:0 auto;}
/*焦点图*/
#focus { position: relative; width: 1920px; height: 450px; margin:0 -360px; overflow: hidden; }
.changeBox_a5 { float: left; width: 1920px; height: 450px; position: relative; z-index: 1; background: #000; }
.changeBox_a5 .a_bigImg { position: absolute; left: 0px; top: 0px; display: none; }
.changeDiv h5 a { display: block; padding-left: 15px; color: #FF6600; }
.ul_change_a5 { position: absolute; bottom: 20px; overflow: hidden; }
.ul_change_a5 li { float: left; }
.ul_change_a5 span { display: block; width: 20px; height: 20px; color: #fff; line-height: 20px; font-family: Arial; text-align: center; text-indent: -9999em; margin-left: 8px; filter: alpha(opacity=50); opacity: 0.5; cursor: hand; cursor: pointer; background: url(../images/slideNum.png) -20px 0 no-repeat; overflow: hidden; }
.ul_change_a5 span.on { color: #fff; background-position: 0 0; opacity: 1; filter: alpha(opacity=100); }

#product{ width:1200px; margin:0 auto; padding:100px 0 80px;}
#product h3{ text-align:center; padding-bottom:35px;}
#product h3 strong{ display:block; color:#000; font-size:38px; line-height:40px; font-weight:normal; padding-bottom:18px;}
#product h3 span{ display:block; color:#999; font-size:16px; font-weight:normal; padding-bottom:36px;}
#product h3 li{ display:inline-block; width:90px; font-size:14px; line-height:32px; text-align:center;}
#product h3 li a{ color:#999; font-weight:normal;}
#product h3 li.cur a{ display:block; color:#fff;font-weight:bold; background:#0d60ae;}
#product .list{ width:1200px; overflow:hidden;}
#product .list ul{ width:1230px;}
#product .list li{ float:left; width:291px; padding-right:12px;}
#product .list li img{ width:291px;}
#product .list li span{ display:block; font-size:17px; text-align:center; padding:15px 0;}

#news{ padding:130px 0; background:#ededed;}
#news h3{ float:left; width:220px;}
#news h3 strong{ display:block; font-size:38px; font-weight:normal; padding-bottom:50px;}
#news h3 li{ color:#555; font-size:18px; font-weight:normal; line-height:33px; }
#news h3 .pn{ padding-top:70px;}
#news h3 .pn a{ display:inline-block; width:50px; height:50px; background:url(../images/arrow.png)}
#news h3 .pn a.prev{ background-position:0 0;}
#news h3 .pn a.next{ margin-left:5px; background-position:-50px 0;}
#news .list{ position:relative; float:right; width:980px;}
#news .list ul{ width:1020px;}
#news .list li{ float:left; width:300px; margin-right:40px; background:#fff;}
#news .list li .txt{ padding:30px 35px;}
#news .list li a{ text-decoration:none;}
#news .list li h4 { font-size:21px; font-weight:normal; line-height:26px; padding-bottom:10px;}
#news .list li p{ color:#656565; font-size:15px;}

#newsCont { position: relative;}
#newsCont .hd { position: absolute; top: -14px; left: 50%; height: 7px; padding-right: 10px; }
#newsCont .prev { display: block; width: 50px; height: 50px; position: absolute; left: -220px; bottom:0; overflow: hidden; cursor: pointer; background: url(../images/arrow.png) no-repeat; }
#newsCont .next { z-index: 9999; display: block; width: 50px; height: 50px; position: absolute; left:-160px; bottom:0; overflow: hidden; cursor: pointer; background: url(../images/arrow.png) -50px 0 no-repeat; }

#about{ width:1200px; margin:0 auto; padding:100px 0;}
#about h3{ text-align:center; padding-bottom:40px;}
#about h3 strong{ display:block; color:#000; font-size:38px; line-height:40px; font-weight:normal; padding-bottom:20px;}
#about h3 span{ display:block; color:#999; font-size:16px; font-weight:normal;}
#about .list{ width:1200px; overflow:hidden;}
#about ul{ width:1230px;}
#about li{ float:left; width:285px; padding-right:20px;}
#about li span{ display:block; color:#000; font-size:20px; padding:13px 0 10px;}
#about li p{ color:#999; font-size:14px;}
#about li a{ text-decoration:none;}
#about li a:hover span{ color:#0d60ae;}
/*==================== 页脚部分 ====================*/
#scboxs { background: #303030; }
#scbox { width: 1200px; margin: 0 auto; padding: 0; zoom: 1; }
#subnav { float: left; padding: 60px 0; }
#subnav li { float: left; padding-right: 80px; min-height: 100px; }
#subnav li strong { display: inline-block; color: #ccc; font-size: 16px; font-weight:normal; padding-bottom: 10px; }
#subnav li a { color: #656565; font-size: 14px; line-height: 26px; }
#subnav li a:hover { color: #0b8be5; }
#subnav li.s6 { padding-right: 30px; }
#ewm { float: right; width: 110px; color: #999; font-size: 12px; line-height: 22px; padding: 60px 0 0; }
#ewm p{ width:110px;}
#ewm p span { display:block; color:#656565; font-size:14px; text-align:center; padding:8px 0 0;}
#foot { color: #656565; font-size: 13px; text-align: left; border-top:solid 1px #404040; background: #303030; }
#copyright { width: 1200px; line-height: 26px; margin: 0 auto; padding:32px 0;}
#copyright a { color: #656565; }
#copyright span { float: right; padding-top:4px;}
/**/
#sidebox { position: fixed; top: 50%; right: 0; margin: -150px 0 0 0; z-index: 9999; }
#sidebox li { padding-bottom: 1px; }
#sidebox li a { display: block; width: 60px; height: 60px; text-decoration: none; background: #157eb2 url(../images/icon_s.png) }
#sidebox li a:hover { background-color: #006699; }
#sidebox li.wx a:hover { background-color: #37b31b; }
#sidebox li a span { display: block; color: #fff; line-height: 25px; text-align: center; padding-top: 35px; }
#sidebox li.tel { position: relative; }
#sidebox li.tel div { position: absolute; right: -270px; width: 250px; height: 60px; color: #fff; font-size: 16px; line-height: 60px; padding-left: 20px; background: #f60; }
#sidebox li.tel a { background-position: 0 -60px; }
#sidebox li.msg a { background-position: 0 0; }
#sidebox li.top a { background-position: 0 -120px; }
#sidebox li.wx a { background-position: 0 -180px; }
#sidebox li.wx { position: relative; z-index: 2; }
#sidebox li.wx .wxewm { display: none; right: 60px; top: -120px; position: absolute; text-align: center; line-height: 30px; padding: 20px 20px 10px; z-index: 1; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,.1); }



.page{ background:#f1f1f1;}
.banner{ position:relative; width:1920px; height:300px; margin:0 -360px;}
.banner h3{ position:absolute; width:200px; height:40px; top:50%; left:50%;color:#333; font-size:40px; font-weight:normal; line-height:40px; margin:-10px -100px;}
.b2 h3{ color:#fff !important; }

.main{ padding:20px 0 50px;}
/**/
.side{ float:left; width:220px;}
.sort{ margin-bottom:10px; background:#fff;}
.sort h3{ height:100px; text-align:center; background:#0d60ae;}
.sort h3 strong{ display:block; color:#fff; font-size:30px; font-weight:normal; line-height:30px; padding:25px 0 5px;}
.sort h3 span{ color:#fff; font-size:12px; font-weight:normal; opacity:.5;}
.sort ul{}
.sort li{ font-size:14px; line-height:50px; border-bottom:solid 1px #e5e5e5; padding:0 20px;}
.sort li a{ display:block; background:url(../images/arrow2.png) 175px -50px no-repeat;}
.sort li.cur a,.sort li.cur a:hover{ display:block; color:#0d60ae; font-weight:bold; background:url(../images/arrow2.png) 175px 0px no-repeat;}
.sort li a:hover{ color:#0d60ae;}
/**/
.cc{ background:#fff;}
.cc h3{ padding:20px; border-bottom:solid 1px #f1f1f1;}
.cc h3 strong{ display:block; color:#0d60ae; font-size:18px;}
.cc h3 span{ color:#666; font-size:12px; font-weight:normal;}
.cc ul { padding:0 20px;}
.cc li{ color:#333; line-height:20px; padding:20px 0; border-bottom:solid 1px #f1f1f1;}
.cc li.c1{ padding-left:40px; background:url(../images/c1.png) left center no-repeat;}
.cc li.c2{ padding-left:40px; background:url(../images/c2.png) left center no-repeat;}
.cc li.c3{ padding-left:40px; background:url(../images/c3.png) left center no-repeat;}
/**/
#title{ color:#000; font-size:22px; line-height:30px; text-align:center; font-weight:normal; padding:40px 0 10px;}
#desc{ color:#666; font-size:14px; text-align:center; margin:0 50px; padding-bottom:20px; border-bottom:solid 1px #f3f3f3;}
.article{ min-height:600px; color:#333; font-size:15px; line-height:25px; padding:50px 50px 80px;}
.article div,.article p{ padding-bottom:15px;}



.main-cont{ float:right; width:960px; min-height:500px; background:#fff;}
.pos-tit{  line-height:60px; padding:0 30px; border-bottom:solid 1px #f1f1f1;}
.pos-tit span{ float:right; color:#666; font-size:14px;}
.pos-tit span a{ display:inline-block; color:#666; padding:0 10px 0 10px;background:url(../images/icon5.gif) left center no-repeat;}
.pos-tit span a.home{ padding:0 8px 0 22px; background:url(../images/icon6.png) left center no-repeat;}
.pos-tit h2{ color:#0d60ae; font-size:20px; font-weight:normal;}


.prolist{ padding-bottom:50px;}
.prolist ul{ padding:33px 0 15px 33px;}
.prolist li{ float:left; width:291px; text-align:center; padding-right:12px;}
.prolist li span{ display:block; width:291px; font-size:16px; text-align:center; padding:15px 0 25px;}

/*产品内容*/
#pshow{ min-height:500px; padding:50px 0; border-bottom:solid 10px #f1f1f1; background:#fff;zoom:1;}
#ps1{ float:left; width:360px; padding-left:50px;}
#ps2{ float:right; width:450px; padding-right:50px;}
/*产品组图*/
.changeBox_a6 { width: 360px; height: 436px; position: relative; z-index: 1; background: #fff; overflow:hidden; }
.changeBox_a6 .a_bigImg { position: absolute; left: 0px; top: 0px; display: none; width:360px; height:430px; }
.changeBox_a6 .a_bigImg img{ max-width:500px !important; max-height:450px;}
.changeDiv h6 a { display: block; padding-left: 15px; color: #f60; }
.ul_change_a6 { position: absolute; left:0px; bottom:0px; width:520px; background:url(../images/nopic.png) left top no-repeat; overflow: hidden; }
.ul_change_a6 li { float: left; padding:0;}
.ul_change_a6 span { position: relative; display: block; width: 66px; height: 66px; color: #fff; line-height: 20px; font-family: Arial; text-align: center; margin-right: 8px; cursor: hand; cursor: pointer; overflow: hidden; }
.ul_change_a6 span i { position: absolute; display: block; width: 60px; height: 60px; border: solid 3px #f5f5f5; }
.ul_change_a6 span.on { color: #fff; filter: alpha(opacity=100); }
.ul_change_a6 span.on i { position: absolute; display: block; width: 60px; height: 60px; border: solid 3px #07c;}
.changeBox_a6 .a_last{ position:absolute; left:1px; top:175px;  width:25px; height:50px; margin:0; background: url(../images/arrow3.gif) 0 0 no-repeat; opacity:.3; filter:alpha(opacity=5); text-indent:-999em; overflow:hidden;}
.changeBox_a6 .a_next{ position:absolute; right:1px; top:155px; width:25px; height:50px; margin:0;background: url(../images/arrow3.gif) -25px 0 no-repeat; opacity:.3; filter:alpha(opacity=5); text-indent:-999em; overflow:hidden;}
#ps2 h1{ font-size:24px; font-weight:100; padding:20px 0 22px; border-bottom:solid 1px #e7e7e7;}
#ps2 .t1{ font-size:16px; padding:25px 0 10px;}
#ps2 p{ color:#666; font-size:15px; line-height:28px;}
#proDesc{ background:#fff;}
#proDesc h3{  line-height:50px; border-bottom:solid 1px #f7f7f7;}
#proDesc h3 strong{ display:block; width:186px; height:50px; color:#fff; font-size:20px; font-weight:normal; text-align:center; background:#07c;}
#proText{ min-height:100px; color:#333; font-size:16px; line-height:24px; padding:50px;}
#proText div,#proText p{ margin-bottom:20px;}
#proText img{ max-width:860px;}

#proText .spec{ width:100%;}
#proText .spec,#proText .spec tr,#proText .spec td{ color:#333; font-size:16px; line-height:40px; text-align:center; border:solid 1px #ccc;}
#proText .spec tr.alt td { background:#F2F2F2;}/* 默认隔行背景颜色 */
/*.pro-conts .spec tr.over td {background:#EEECEB;}*//* 鼠标经过时候背景颜色 */
#proText .spec tr.tit td{ color:#fff; background:#00479c; border:solid 1px #00479c;}

/*推荐产品*/
#fp3{ width:1200px; margin:0 auto; padding:30px 0 100px;}
#fp3s{ position:relative; width:1920px; margin:0 -360px; padding:80px 0; background:#f7f7f7;}
#fp3 h3{ padding-bottom:40px;}
#fp3 h3 { text-align: center; background: url(../images/tb1.png) center 82px no-repeat; }
#fp3 h3 strong { display: block; color: #2e7cc4; font-size: 24px; font-weight: normal; line-height: 32px; padding-bottom: 15px; }
#fp3 h3 span { display: block; color: #404547; font-size: 24px; font-weight: normal; text-transform: uppercase;}
#fp3 h3 i { display: block; width: 80px; height: 2px; margin: 26px auto 0; background: #b2b4b7; overflow: hidden; }
#fp3 ul{ width:1200px; margin:0 auto; padding-bottom:40px;}
#fp3 li{ float:left; margin:0 11px 0 0;}
#fp3 li a{ position:relative; display:block; width:100%; height:309px; overflow:hidden;}
#fp3 li img{ border:solid 1px #e5e5e5;}
#fp3 li div{ position:absolute; left:0; bottom:-309px; width:100%; height:209px; color:#fff; line-height:30px; text-align:center;  padding-top:100px;  background:url(../images/tbg1.png);}
#fp3 li div h5{ font-size:16px; font-weight:normal; text-transform:uppercase; }
#fp3 li div h6{ font-size:18px; font-weight:normal; text-transform:uppercase;}
#fp3 li div span{ font-size:50px; font-weight:lighter; font-family:microsoft Yahei;}
#fp3 .more{ width:180px; font-size:16px; line-height:58px; text-align:center; margin:40px auto 0; border:solid 1px #ccc; border-radius:58px;}
#fp3 .more a{ text-decoration:none;}
#fp3 .more a:hover{ color:#0068b3;}
#cs{ position:relative; width:1200px; overflow:hidden;}
#cs .hd { position:absolute; top:-27px; left:50%; height:7px; padding-right:10px; }
#cs .prev { display:block; width:50px; height:100px; line-height:100px; position:absolute; left:0px; top:104px; overflow:hidden; cursor:pointer; background:url(../images/arrow3.gif) no-repeat; z-index:999; opacity:.2; filter:alpha(opacity=20); z-index:999;}
#cs .prev:hover{opacity:.4; filter:alpha(opacity=40);}
#cs .next { display:block; width:50px; height:100px; line-height:100px; position:absolute; right:0px; top:104px; overflow:hidden; cursor:pointer; background:url(../images/arrow3.gif) -50px 0 no-repeat;  z-index:999; opacity:.2; filter:alpha(opacity=20); z-index:999;}
#cs .next:hover{opacity:.4; filter:alpha(opacity=40);}


.newslist { padding:50px;}
.newslist li{ margin-bottom:30px; padding-bottom:40px; border-bottom:solid 1px #e3e3e3;}
.newslist li a{ color:#333; text-decoration:none;}
.newslist li a:hover{ color:#004097;}
.newslist li h4{ font-size:22px; font-weight:normal; line-height:22px; padding-bottom:8px;}
.newslist li p{ color:#555; font-size:15px; line-height:25px;}


/*列表分页*/
.pageNavi { text-align: center; }
.pageNavi span, .pageNavi b, .pageNavi a { display: inline-block; color: #999; font-size: 14px; font-weight: normal; line-height: 42px; text-decoration: none; margin: 0 4px; padding: 0 19px; background: #fff; border:solid 1px #e5e5e5; }
.pageNavi span { color: #ccc; }
.pageNavi b { color: #fff; background: #1f2229; }
.pageNavi a { transition: all 0.2s linear; }
.pageNavi a:hover { color: #fff; background: #0f4385; }
